Subject: Re: [lojban] force and pressure

From: John Cowan <[email-masked]>
Date: Mon, 31 Jul 2000 01:44:32 -0400 (EDT)

On Sat, 29 Jul 2000, Pierre Abbat wrote:

> I found no prune, peach, cherry, almond, nectarine, or drupe in the gimste, and
> all three plums are parts of other words. The English plum, like the German
> Pflaume, comes from Latin prunum; I picked the English form simply off the top
> of my head. Maybe I should prune my head.

Plants and animals, along with foods, are paradigm cases for fu'ivla:
broad and shallow semantic domains that need thousands of words.
A good guideline for making such fu'ivla is to use Linnaean names
where possible; in the case of foods, adopting the name used by the
culture where the food is prominent makes sense.

The plants in the gismu list are primarily edible ones, with a few
non-edible ones (like "rose") justified mostly by history. The edible
plants are basically those which are staples somewhere (rice, wheat, etc.).
The animals are the common domestic ones, plus a few wild ones which have
common metaphorical implications (lion, tiger, bear, fox).

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"